
Synnefo - Feature # 1151

Status: New Priority: Medium

Author: Giorgos Verigakis Category: Admin

Created: 09/15/2011 Assignee: Giorgos Verigakis

Updated: 02/07/2012 Due date: 11/11/2011

Subject: Admin interface feature requests

Description

Please add here any feature requests for the admin web interface and the snf-admin cli tool.

History

#1 - 09/15/2011 04:11 pm - Vangelis Koukis

- Category set to Admin

- Target version set to v0.7

#2 - 10/10/2011 02:14 pm - Vangelis Koukis

- Target version changed from v0.7 to v0.8.0

This gets moved to v0.8, pending addition of feature requests for the Admin Web UI.

#3 - 10/18/2011 05:45 pm - Vangelis Koukis

- Due date set to 11/11/2011

#4 - 02/07/2012 12:02 pm - Vangelis Koukis

- Target version changed from v0.8.0 to v0.9.0
